<!DOCTYPE html>
<html lang="en">
    <head>
        <title>SunBible</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/SunBible.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="SunBible exists as a way to help people get into the Bible">
        <meta name="author" content="The SunShining">

        <style>
            @import url('css/style.css');
            @import url('');
        </style>
        
        <base target="_blank">
        
        
    </head>
    <body>
        <header>
            <h1>SunBible.nft</h1>
            <p>Reading, Studying, and Memorizing the Bible Together</p>
        </header>
        <article>
            
            <section class="whiteBG social">
                <h1>Where can you find SunBible?</h1>
                <a href="https://medium.com/sunbible"><p>Medium</p></a>
                <a href="https://www.instagram.com/sunbible.nft/"><p>Instagram</p></a>
            </section>

            <section class="app">
                <h1>Bible Desktop App</h1>
                <p>A simply beautiful place to read, study, and memorize the Bible.</p>
                <a href="https://github.com/SunBible-dev">Find on Github</a>
            </section>

        </article>
        
        <!-- <footer></footer> -->


    </body>
</html>